RubyGems Navigation menu

aws-sdk-comprehend 1.9.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.52.0 - September 21, 2021 (73 ko)
  2. 1.51.0 - September 14, 2021 (70 ko)
  3. 1.50.0 - September 01, 2021 (68 ko)
  4. 1.49.0 - August 20, 2021 (68 ko)
  5. 1.48.0 - July 30, 2021 (66,5 ko)
  6. 1.9.0 - November 16, 2018 (30,5 ko)
Voir toutes les versions (55)

Dépendances de Runtime (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    5dd8be8d99342945f1e5db3c1d141361427be8c068b33f129ab22bef613c1877

    Total de téléchargements 43 168 079

    Pour cette version 51 978

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: